source: spip-zone/_plugins_/glossaire_interne/plugin.xml @ 117558

Last change on this file since 117558 was 103951, checked in by spip.franck@…, 3 years ago

Quand un plug est pour une version minimum plus petite que spip 3.0, il ne faut pas mettre d'étoile car elles ne sont connu que depuis spip 3.0, c'est pour cela que je mets 99 à la place d'une étoile
Quand il y a changement de borne de compatibilité, il faut faire un z+1 minimum pour que les sites utilisant le plug puissent en faire la détection via "svp" ou sont ancêtre dans les version avant spip 3.0

File size: 1.1 KB
Line 
1<plugin>
2        <nom>Glossaire interne</nom>
3        <slogan>Gestion automatique d'un glossaire interne au site</slogan>
4        <version>1.0.1</version>
5        <prefix>Glossaire</prefix>
6        <etat>stable</etat>
7        <licence>GNU/GPL</licence>
8        <auteur>[Fran&#231;ois Schreuer (francois.schreuer.org)->http://francois.schreuer.org], fred, Philippe Auriol</auteur>
9        <description>
10        Votre site utilise un vocabulaire technique sp&#233;cialis&#233;, vous avez une tendance maladive &#224; jargonner sans vous en rendre compte, voici une solution pour que votre prose reste n&#233;anmoins accessible au commun des mortels.
11-* Le glossaire est li&#233; &#224; un groupe de mots-cl&#233;s «glossaire» &#224; cr&#233;er
12-* Filtre <code>lier_au_glossaire</code> &#224; appliquer aux champs de texte dans les squelettes
13-* N&#233;cessite la balise <code>#INSERT_HEAD</code>
14        </description>
15        <lien>https://contrib.spip.net/1459</lien>
16        <fonctions>glossaire_fonctions.php</fonctions>
17        <pipeline>
18                <nom>insert_head</nom>
19        </pipeline>
20        <categorie>edition</categorie>
21        <necessite id="SPIP" version="[1.9.0;3.2.99]" />
22</plugin>
Note: See TracBrowser for help on using the repository browser.